body {background: #e9e4d7;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: 50% 100%;
background-position: right;
margin: 0px;
padding: 1%;
font-family:"Times New Roman, Georgia, Arial";
color: #000000;
}

p {
	font-size: 20px;
}

table, th, td {
	border: solid black;
}

.splash img {
	max-width: 100%;
	height: auto;
}

.flex {	
	display: flex;
	align-items: center;
	gap: 10px;
}

.img {
	float: right;
	margin-left: 15px;
}

.column {
	width: 22.5%;
	padding: 5px;
}

.row::after{
	content: "";
	clear: both;
	display: table;
}

ul {
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 25px
}

